PT BIA - Bug #2247

[Budget Report] Budget & actual comparison
06/14/2023 03:26 PM - Johanes Christian Kurni

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Shofwan,
Mohon bantuannya untuk mengecek report ini.
= My Workplace Human System A Search... O\ l’ joe ~

Budget & Actual Comparison

HOME = REPORT

B Payroll Administration Report Parameter

I Payroll Accounting

Cost Center: (@)
I Recruitment Management -
Comparison Year: 2021
Budget Year.
Budget Calculation g 2022
Man Power Plan Scenario Desc: Scenario 2022 10%

Budget Result Draft Monthly
Budget Result Draft Quarterly

Budget Result Draft Yearly R -

e Server Error in '/' Application.

E Runtime Error
Performance Management

Talent Management reasons). It could, however, be viewed by browsers running on the local server machine.

Training Management
the current web application. This <customErrors= tag should then have its "mode” attribute set to "Off".

System Administration

<!-- Weh_Confic Confiouration File -->
Port: http://hris-bia-dev.minovais.com:11137/
Menu: HR > Budgeting > Budget Report > Budget & actual comparison
Server: 45.251.75.66
DB: MinovakES_BIA_Dev

Terima Kasih
|
Description: An application error occurred on the server. The current custom eror settings for this application prevent the details of the application error from being viewed remotely (for security

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customEmors:> tag within a "web config” configuration file located in the root directory of

History

#1 - 06/14/2023 05:18 PM - shofwan shiddiq
- File clipboard-202306141717-gtblv.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
= MyWorkplace  Human Resource  System Administration Search Q < shofwan -

Cost Center:

Comparison Year: 2022
@ My Workplace Budget Year 2022
Scenario Desc Scenario 2022 10%

Organization Management

Employee Administration \Q View Repor

Report Result

H 4 1 oft b P Select a format ~ | Export

Time Management

Benefit Administration

Travel Management
Payroll Administration

Ry illccotnsy Budget & Actual Comparison
Recruitment Management

Budget Calculation _

Man Power Plan
0.00| 0.00 0.00 513,600,000.00 0.00 % -513,600,000.00
0.00] 0.00 0.00 462,240,000.00 0.00 % -462,240,000.00
Budget Result Draft Monthly Total 0.00 0.00 0.00 975,840,000.00 0.00 % -975,840,000.00
< 3

Budget Result Draft Quarterly

Budget Result Draft Yearly

Dear Jo, report Budget Actual comparison sudah di fixed, silahkan di check, Terima Kasih.

#2 - 06/15/2023 05:03 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
clipboard-202306141525-q0azi.png 99.4 KB 06/14/2023 Johanes Christian Kurni
clipboard-202306141717-gtblv.png 205 KB 06/14/2023 shofwan shiddiq
